## rust-exr 1.72.0

=== debian/changelog ===
rust-exr (1.72.0-1) unstable; urgency=medium

  * Package exr 1.72.0 from crates.io using debcargo 2.7.0

 -- Fab Stz <fabstz-it@yahoo.fr>  Sat, 02 Nov 2024 17:27:03 +0100
