=== debian/control ===
Source: rust-exr
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.61.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bit-field-0.10+default-dev (>= 0.10.1-~~) <!nocheck>,
 librust-flume-0.11-dev <!nocheck>,
 librust-half-2+default-dev (>= 2.1.0-~~) <!nocheck>,
 librust-lebe-0.5+default-dev (>= 0.5.2-~~) <!nocheck>,
 librust-miniz-oxide-0.7+default-dev (>= 0.7.1-~~) <!nocheck>,
 librust-rayon-core-1+default-dev (>= 1.11.0-~~) <!nocheck>,
 librust-smallvec-1+default-dev (>= 1.7.0-~~) <!nocheck>,
 librust-zune-inflate-0.2+zlib-dev (>= 0.2.3-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/exr]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/exr
X-Cargo-Crate: exr
Rules-Requires-Root: no

Package: librust-exr-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bit-field-0.10+default-dev (>= 0.10.1-~~),
 librust-flume-0.11-dev,
 librust-half-2+default-dev (>= 2.1.0-~~),
 librust-lebe-0.5+default-dev (>= 0.5.2-~~),
 librust-miniz-oxide-0.7+default-dev (>= 0.7.1-~~),
 librust-rayon-core-1+default-dev (>= 1.11.0-~~),
 librust-smallvec-1+default-dev (>= 1.7.0-~~),
 librust-zune-inflate-0.2+zlib-dev (>= 0.2.3-~~)
Provides:
 librust-exr+default-dev (= ${binary:Version}),
 librust-exr-1-dev (= ${binary:Version}),
 librust-exr-1+default-dev (= ${binary:Version}),
 librust-exr-1.72-dev (= ${binary:Version}),
 librust-exr-1.72+default-dev (= ${binary:Version}),
 librust-exr-1.72.0-dev (= ${binary:Version}),
 librust-exr-1.72.0+default-dev (= ${binary:Version})
Description: Read and write OpenEXR files without any unsafe code - Rust source code
 Source code for Debianized Rust crate "exr"
