=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test exr 1.72.0 --all-targets --all-features
Features: test-name=rust-exr:@
Depends: dh-cargo (>= 31), rustc (>= 1.61.0), librust-bencher-0.1+default-dev (>= 0.1.5-~~), librust-image-0.24+png-dev (>= 0.24.3-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-rayon-1+default-dev (>= 1.5.3-~~), librust-walkdir-2+default-dev (>= 2.3.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test exr 1.72.0 --all-targets
Features: test-name=librust-exr-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.61.0), librust-bencher-0.1+default-dev (>= 0.1.5-~~), librust-image-0.24+png-dev (>= 0.24.3-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-rayon-1+default-dev (>= 1.5.3-~~), librust-walkdir-2+default-dev (>= 2.3.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test exr 1.72.0 --all-targets --no-default-features
Features: test-name=librust-exr-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.61.0), librust-bencher-0.1+default-dev (>= 0.1.5-~~), librust-image-0.24+png-dev (>= 0.24.3-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-rayon-1+default-dev (>= 1.5.3-~~), librust-walkdir-2+default-dev (>= 2.3.2-~~), @
Restrictions: allow-stderr, skip-not-installable
