## rust-exr 1.73.0

=== debian/changelog ===
rust-exr (1.73.0-2) unstable; urgency=medium

  * Package exr 1.73.0 from crates.io using debcargo 2.7.8
  * Ignore test pxr24_expect_error_on_big_endian (missing test file)

 -- Fab Stz <fabstz-it@yahoo.fr>  Mon, 18 Aug 2025 05:14:52 +0000

rust-exr (1.73.0-1) unstable; urgency=medium

  * Package exr 1.73.0 from crates.io using debcargo 2.7.8

 -- Fab Stz <fabstz-it@yahoo.fr>  Thu, 14 Aug 2025 11:58:53 +0000
