=== debian/control ===
--- 
+++ 
@@ -2,12 +2,11 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.61.0) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-bit-field-0.10+default-dev (>= 0.10.1-~~) <!nocheck>,
- librust-flume-0.11-dev <!nocheck>,
  librust-half-2+default-dev (>= 2.1.0-~~) <!nocheck>,
  librust-lebe-0.5+default-dev (>= 0.5.2-~~) <!nocheck>,
  librust-miniz-oxide-0.7+default-dev (>= 0.7.1-~~) <!nocheck>,
@@ -20,6 +19,7 @@
 Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/exr]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/exr
+Homepage: https://github.com/johannesvollmer/exrs
 X-Cargo-Crate: exr
 Rules-Requires-Root: no
 
@@ -29,7 +29,6 @@
 Depends:
  ${misc:Depends},
  librust-bit-field-0.10+default-dev (>= 0.10.1-~~),
- librust-flume-0.11-dev,
  librust-half-2+default-dev (>= 2.1.0-~~),
  librust-lebe-0.5+default-dev (>= 0.5.2-~~),
  librust-miniz-oxide-0.7+default-dev (>= 0.7.1-~~),
@@ -40,9 +39,9 @@
  librust-exr+default-dev (= ${binary:Version}),
  librust-exr-1-dev (= ${binary:Version}),
  librust-exr-1+default-dev (= ${binary:Version}),
- librust-exr-1.72-dev (= ${binary:Version}),
- librust-exr-1.72+default-dev (= ${binary:Version}),
- librust-exr-1.72.0-dev (= ${binary:Version}),
- librust-exr-1.72.0+default-dev (= ${binary:Version})
+ librust-exr-1.73-dev (= ${binary:Version}),
+ librust-exr-1.73+default-dev (= ${binary:Version}),
+ librust-exr-1.73.0-dev (= ${binary:Version}),
+ librust-exr-1.73.0+default-dev (= ${binary:Version})
 Description: Read and write OpenEXR files without any unsafe code - Rust source code
  Source code for Debianized Rust crate "exr"
