## rust-exr 1.74.0

=== debian/changelog ===
rust-exr (1.74.0-1) unstable; urgency=medium

  * Package exr 1.74.0 from crates.io using debcargo 2.7.11

 -- Fab Stz <fabstz-it@yahoo.fr>  Sun, 22 Feb 2026 10:48:10 +0000
