=== debian/control ===
--- 
+++ 
@@ -16,12 +16,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Fab Stz <fabstz-it@yahoo.fr>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/exr]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/exr
 Homepage: https://github.com/johannesvollmer/exrs
 X-Cargo-Crate: exr
-Rules-Requires-Root: no
 
 Package: librust-exr-dev
 Architecture: any
@@ -37,11 +36,15 @@
  librust-zune-inflate-0.2+zlib-dev (>= 0.2.3-~~)
 Provides:
  librust-exr+default-dev (= ${binary:Version}),
+ librust-exr+rayon-dev (= ${binary:Version}),
  librust-exr-1-dev (= ${binary:Version}),
  librust-exr-1+default-dev (= ${binary:Version}),
- librust-exr-1.73-dev (= ${binary:Version}),
- librust-exr-1.73+default-dev (= ${binary:Version}),
- librust-exr-1.73.0-dev (= ${binary:Version}),
- librust-exr-1.73.0+default-dev (= ${binary:Version})
+ librust-exr-1+rayon-dev (= ${binary:Version}),
+ librust-exr-1.74-dev (= ${binary:Version}),
+ librust-exr-1.74+default-dev (= ${binary:Version}),
+ librust-exr-1.74+rayon-dev (= ${binary:Version}),
+ librust-exr-1.74.0-dev (= ${binary:Version}),
+ librust-exr-1.74.0+default-dev (= ${binary:Version}),
+ librust-exr-1.74.0+rayon-dev (= ${binary:Version})
 Description: Read and write OpenEXR files without any unsafe code - Rust source code
  Source code for Debianized Rust crate "exr"
